Subject: [dns-dir] DNS-EW: draft-bertrand-cdni-use-cases-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 13 Jan 2011 14:40:01 -0500

Count:       24 

Internet Engineering Task Force                              G. Bertrand
Internet-Draft                                                E. Stephan
Intended status: Informational                   France Telecom - Orange
Expires: July 17, 2011                                  January 13, 2011

       Use Cases for Content Distribution Network Interconnection
                    draft-bertrand-cdni-use-cases-00

 Abstract

   This document depicts use cases for content delivery network (CDN)
   interconnection based on Orange experiments.  The use cases are
   divided in the two following categories.  Category 1 use cases
   present situations that require a footprint extension for existing
   CDNs.  Category 2 use cases include additional situations where CDN
   interconnection would be desirable in a longer term.